@font-face {
  font-family: 'Futura Now Text';
  src: url('/fonts/Futura-Now-Text/FuturaNowText-Rg.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura Now Text';
  src: url('/fonts/Futura-Now-Text/FuturaNowText-Bd.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Futura Now Text';
  src: url('/fonts/Futura-Now-Text/FuturaNowText-Blk.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Merlod Norme';
  src: url('/fonts/Merlod-Norme/MerlodNorme-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Caveat';
  src: url('/fonts/Caveat/Caveat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
